4.20
6.00
6.80
9.95
8.35
11.15
13.00
8.05
5.80
7.65
8.50
7.40
4.00
5.05
8.90
10.85
9.75
9.10
8.50
7.10
5.25
3.75
3.00
3.40
2.20
5.55
4.20
0.35
1.65
6.45
4.85
2.45
3.85
10.05
9.95
8.45
8.25
6.25
7.65
3.60
5.70
8.70
7.45
8.20
5.15
3.45
4.40
4.10
6.60
7.25
7.30
4.45
4.60
4.15
1.40
0.70
4.20
7.30
10.10
9.05
7.10
8.30
4.50
4.75
2.35
1.80
3.30
4.35
4.70
8.50
6.35
5.95
4.55
5.40
8.30
6.45
4.55
6.55
8.10
5.40
7.30
5.30
4.10
4.95
6.10
7.20
10.05
8.75
5.95
2.80
9.30
8.50
7.30
9.85
11.95
10.40
11.50
10.85
10.15
8.80
8.05
7.70
7.40
4.45
4.80
7.95
7.45
10.00
10.60
11.80
9.55
10.10
10.40
10.25
6.35
8.35
10.10
9.40
11.70
9.30
8.70
10.85
11.20
9.10
7.75
5.95
6.10
7.15
8.15
9.30
11.90
14.80
14.40
15.90
15.05
15.80
15.70
14.90
16.55
15.90
15.20
13.55
13.35
12.60
14.35
17.80
12.90
14.25
14.20
19.10
18.05
16.30
18.95
18.80
15.35
17.95
19.40
16.95
20.80
21.80
22.10
17.35
16.10
13.35
12.70
18.25
18.05
21.30
17.25
16.10
19.35
21.00
21.95
16.75
19.20
22.10
17.70
16.15
16.45
16.75
17.25
20.80
20.65
19.05
19.90
22.25
26.65
27.30
27.25
20.85
23.10
24.35
21.45
19.50
20.65
19.00
20.40
21.20
22.55
22.65
22.80
21.90
19.55
18.40
16.70
19.30
18.45
17.45
18.15
16.65
16.60
16.50
19.50
18.50
18.65
18.95
16.75
16.95
15.75
17.40
16.90
19.70
20.10
21.95
18.90
19.50
18.30
20.35
19.60
18.65
17.95
15.50
16.00
14.10
14.25
17.75
16.70
16.15
12.40
15.55
15.85
16.40
14.45
13.05
14.40
17.90
19.05
20.95
17.00
15.55
15.40
15.55
18.80
19.30
19.10
18.20
19.35
19.20
19.70
19.90
21.00
22.10
21.65
19.25
19.05
14.70
15.60
19.30
14.15
13.05
15.15
15.70
14.05
11.95
13.70
14.70
9.75
10.95
8.30
9.15
9.10
9.60
11.70
10.15
11.95
17.95
10.10
10.75
8.90
11.75
10.20
9.90
13.95
12.70
11.50
6.80
8.50
7.15
13.45
12.30
12.65
10.45
10.30
11.50
11.30
10.05
12.40
11.40
8.15
11.85
14.95
16.20
11.50
9.10
10.15
9.80
8.35
6.75
4.50
4.45
6.85
7.75
11.35
6.85
6.00
9.85
12.30
7.75
5.05
4.85
3.90
0.60
1.25
1.20
1.75
0.75
2.35
2.25
3.25
5.90
9.30
8.80
8.50
6.15
6.00
7.65
6.80
4.50
6.15
11.00
6.80
1.20
2.55
5.85
4.40
1.45
-0.10
-0.90
3.60
6.25
5.70
4.95
0.35
-0.70
-2.05
